<div class="container">
    <div class="row">
        {{ form_start(form) }}
        {{ form_widget(form) }}
        <button class="btn">{{ button_label|default('Guardar') }}</button>
        {{ form_end(form) }}
    </div>
</div>